# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libdbi-drivers
pkgbase = libdbi-drivers
pkgver = 0.9.0-10.0
pkgdesc = Database drivers for libdbi (MySQL, PostgreSQL, and SQLite)
url = http://libdbi-drivers.sourceforge.net/
builddate = 1594375163
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 800959
arch = pentium4
license = LGPL
depend = libdbi
optdepend = mariadb-libs: To work with MariaDB using libdbdmysql
optdepend = postgresql-libs: To work with PostgreSQL using libdbdpgsql
optdepend = sqlite: To work with SQLite using libdbdsqlite3
makedepend = mariadb-libs
makedepend = postgresql-libs
makedepend = sqlite
